Subject: Bug#2897: bison man page refers to /usr/local/lib

From: Anders Chrigstrom <[email-masked]>
Date: Sun, 2 Jun 1996 13:39:53 +0200 (MET DST)

Hi!
On Wed, 29 May 1996, Martin Schulze wrote:

> Hi Anders Chrigstrom
>
> }package: bison
> }version: A2.3
> }
> }The bison man page contains the following reference
> }
> }FILES
> }       /usr/local/lib/bison.simple   simple parser
> }       /usr/local/lib/bison.hairy    complicated parser
> }
> }Whereas the files are in fact contained in
> }/usr/lib/bison.simple
> }/usr/lib/bison.hairy
> }
> }as they should indeed be since bison is in /usr/bin.
>
> Are you going to fix this before the release or shall I make an
> interim release? I don't want to offend you by taking away the
> package, but I want to minimize our bugs.
>

I'm putting together a new package right now. Expect it to be uploaded
real soon.

/Anders

--
Anders Chrigstrom               Email: [email-masked]
TerraTel AB                       Tfn: +46 (0)31 50 79 40